algorithm: MTL
criterion: Calibration
criterion_final: 0.9060594042142233
dataset: Caco-2
hparams:
  lr: 0.033372305148845254
  mlp_depth: 5
  mlp_width: 512
  weight_decay: 0.1
representation: ChemBERTa
seed: 18652
test_calibration_final: -0.1968403458595276
test_performance_0: 4.268797201272013e+16
test_performance_1: 5.525462970898842e+16
test_performance_2: 7.071129788429107e+16
test_performance_final: 4.061389794574336e+17
train_val_split: Random
val_calibration_final: 0.9914993643760681
val_performance_0: 60.63079833984375
val_performance_1: 301.7814636230469
val_performance_2: 2.8864803314208984
val_performance_final: 28.528518676757812
